/* 顶部 导航 */
.nav_top {
  height: 30px;
  line-height: 30px;
  background: #F7F7F7;
  padding: 0 100px;
  font-size: 12px;
  font-weight: 400;
  color: #2B2B2B;
  border-bottom: 1px solid #E1E1E1;
}

.nav_top a {
  color: #2B2B2B;
}

.nav_top .span_button {
  margin-top: 2px;
  color: #FFFFFF;
  padding: 4px 8px;
  background: #2F64F3;
  border-radius: 4px;
  line-height: 17px;
  cursor: pointer;
}

/* logo */
.logo_contain {
  clear:both;
  height: 66px;
  width: 1200px;
  margin: 0 auto;
  padding: 5px 0;
}

.logo_contain img {
  /*height: 66px;*/
  padding-top: 8px;
}

.logo_contain_text {
  padding-top: 16px;
  line-height: 18px;
  font-size: 13px;
}

/* logo 结束 */
/* 菜单 */
.menu {
  height: 56px;
  line-height: 56px;
  background: #2F64F3;
  font-size: 16px;
  font-weight: 600;
}

.menu>div {
  width: 1200px;
  margin: 0 auto;
}

.menu .left a {
  padding: 17px 28px 18px;
  color: #FFFFFF;
  position: relative;
}

.menu .left>a::after {
  position: absolute;
  top: 5px;
  right: 0;
  content: " ";
  width: 1px;
  height: 46px;
  background-image: url(../img/border.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  /* background: linear-gradient(180deg, #2F64F3 0%, #99BBFF 51%, #2F64F3 100%); */
}

.menu .left>a:last-child::after,
.menu a.active::after {
  display: none
}

.menu a.active {
  background-image: url(../img/hove.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.menu .shop {
  width: 184px;
  background-image: url(../img/shop.png);
  background-repeat: no-repeat;
  background-size: 100% 98%;
}

.menu .shop a {
  display: inline-block;
  text-align: center;
  padding: 0 34px 0 82px;
  color: #FFFFFF;
}

/* 菜单导航结束 */

.main_contain {
  width: 1200px;
  margin: 0 auto;
}

/* 健康热词 */
.hote_key {
  margin: 18px 0 22px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.hote_key a {
  color: #666666;
  padding-right: 16px;
}

.hote_key a:first-child {
  padding-left: 10px;
}

/* 健康热词 结束 */
/* 广告 banner */
.banner {
  width: 100%;
  margin: 30px 0;
  max-height: 90px;
}
.banner2 {
  width: 100%;
  margin: 10 0 0;
  max-height: 105px;
}
.banner120 {
  width: 100%;
  max-height: 120px;
}
/* 广告 banner 结束 */
/* 广告模块的标题 */
.news-title {
  margin: 0;
  font-size: 14px;
  padding-bottom: 8px;
  border-top: 1px solid #E3E3E3;
}
.news-title span {
  display: inline-block;
  padding: 8px 9px;
  position: relative; 
  font-size: 20px;
  font-weight: 500;
  color: #000;
  line-height: 28px;
}
.news-title span::after {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 3px;
  background: #2F64F3;
  top: 0;
  left: 0;
}
.news-title .more {
  float: right;
  display: inline-block;
  font-size: 14px;
  color: #888;
  margin: 13px 10px 0 0;
}
/* 广告列表 */
.new-list-item_line {
  display: inline-block;
  font-size: 14px;
  color: #333;
  line-height: 30px;
  overflow: hidden;  /*超出部分隐藏*/
  white-space: nowrap;  /*禁止换行*/
  text-overflow: ellipsis; /*省略号*/
}
.new-list-item_line:hover {
  color: #F5746B;
  text-decoration: underline;
}
.new-list-item_line.blue:hover {
  color: #2E6DF3;
  text-decoration: underline;
}
.small-news-item .small-news_img {
  display: inline-block;
  width: 102px;
  height: 78px;
  margin-right: 10px;
}
.small-news-item .small-news_img img {
  width: 100%;
  height: 100%;
}
.small-news-item .small-news_info {
  display: inline-block;
  width: 222px;
}
.small-news-item .small-news_info h4 {
  margin: 0;
  font-size: 16px;
  font-weight: 600;
  color: #333333;
  line-height: 22px;
  padding-bottom: 8px;
}
.small-news-item .small-news_info p {
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  line-height: 20px;
}
/* 底部 开始 */
.footer .footer-link_title {
  font-size: 17px;
  line-height: 28px;
  color: #666;
  padding-bottom: 5px;
  border-bottom: 1px solid #E3E3E3;
}
.footer .footer-link_title .blod {
  font-size: 20px;
  font-weight: 700;
  color: #333333;
  line-height: 28px;
  margin-right: 7px;
}
.footer .footer-links {
  padding: 10px 10px 36px;
}
.footer .footer-link_item {
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  line-height: 28px;
  display:inline-block;
  margin-right: 30px;
}
.footer .common-footer {
  padding-bottom: 18px;
  font: 12px "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", Tahoma, arial, sans-serif;
    width: 1000px;
    margin: auto;
    line-height: 24px;
    color: #555;
    text-align: center;
    padding: 30px 0;
}
.footer .common-footer a {
  color: #666;
}
.footer .common-footer p {
  font-size: 12px;
  font-weight: 400;
  color: #666;
  line-height: 18px;
  margin: 0;
  text-align: center;
}
/* 底部 结束 */
.navigator {
  padding: 18px;
}
.navigator a{
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
}
/* 搜索 */
.search {
  width: 194px;
  height: 32px;
  background: #FFFFFF;
  border-radius: 16px 0px 0 16px;
  border: 1px solid #2F64F3;
  padding: 2px 16px;
  font-size: 14px;
  vertical-align: middle;
  line-height: 28px;
  box-sizing: border-box;
}
.search:focus {
  outline: none;
}
.serch-sub {
  width: 86px;
  height: 32px;
  background: #2F64F3;
  border-radius: 0px 16px 16px 0px;
  color: #fff;
  font-size: 14px;
  border: none;
  vertical-align: middle;
  outline: none;
}
/* 右侧新闻 */
.right-new_item {
  padding-bottom: 18px;
}
.right-new_item .left {
  width: 102px;
  height: 78px;
  margin-right: 16px;
}
.right-new_item .left img {
  width: 100%;
  height: 100%;
}
.right-new_item .right {
  width: 218px;
  font-size: 14px;
  font-weight: 600;
  color: #333333;
  line-height: 20px;
}
.right-new_item .right-new_item {
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  line-height: 20px;
}
/* 分页 */
.news-pagenation {
  text-align: center;
  padding: 42px 0 60px;
}
.news-pagenation a,.news-pagenation span {
  display: inline-block;
  width: 32px;
  height: 32px;
  background: #FFFFFF;
  border-radius: 6px;
  border: 1px solid #D9D9D9;
  text-align: center;
  color: #000;
  font-size: 14px;
  line-height: 32px;
  padding: 0 4px;
}
.news-pagenation .a1{width:50px;}
.news-pagenation span {
  border-color: #2F64F3;
  background: #2F64F3;
  color: #fff;
}
/* 分享 */
.bdshare-button-style0-16 {
  zoom: 1;
}
bdshare-button-style0-16:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.chan_newsInfo_link a {
  float: left;
  margin-left: 14px;
  background: url(../images/article_type_icon.png) no-repeat;
}
.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more {
  float: left;
  font-size: 12px;
  padding-left: 17px;
  line-height: 16px;
  height: 16px;
  background-image: url(../img/icons_0_16.png?v=ba7acbd3.png);
  background-repeat: no-repeat;
  cursor: pointer;
  margin: 6px 6px 6px 0;
}
#chan_newsInfo a {
  color: #666;
}
.bdshare-button-style0-16 .bds_weixin {
  background-position: 0 -1612px;
}
.bdshare-button-style0-16 .bds_tsina {
  background-position: 0 -104px;
}
.bdshare-button-style0-16 .bds_qzone {
  background-position: 0 -52px;
}
.bdshare-button-style0-16 .bds_sqq {
  background-position: 0 -2652px;
}
.bdshare-button-style0-16 .bds_copy {
  background-position: 0 -2288px;
}
.bdshare-button-style0-16 .bds_print {
  background-position: 0 -2392px;
}